
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/myplex/account \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MyPlex": {
      "authToken": "Z5v-PrNASDFpsaCi3CPK7",
      "username": "example.email@mail.com",
      "mappingState": "mapped",
      "mappingError": "None",
      "signInState": "ok",
      "publicAddress": "140.20.68.140",
      "publicPort": 32400,
      "privateAddress": "10.10.10.47",
      "privatePort": 32400,
      "subscriptionFeatures": "federated-auth,hardware_transcoding,home,hwtranscode,item_clusters,kevin-bacon,livetv,loudness,lyrics,music-analysis,music_videos,pass,photo_autotags,photos-v5,photosV6-edit,photosV6-tv-albums,premium_music_metadata,radio,server-manager,session_bandwidth_restrictions,session_kick,shared-radio,sync,trailers,tuner-sharing,type-first,unsupportedtuners,webhooks",
      "subscriptionActive": false,
      "subscriptionState": "Active"
    }
  }
```
</CH.Code>
